<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class FabricationFormulaItem extends Model
{
    protected $guarded = ['id'];

    public function formula() {
        return $this->belongsTo(FabricationFormula::class, 'fabrication_formula_id');
    }

    public function materialProduct() {
        return $this->belongsTo(Product::class, 'material_product_id');
    }
}